@charset "utf-8";
/*
**********************************************************************

* page.css

*********************************************************************
*/

/* =========================================================
Main
========================================================= */
.serSect {
  margin-bottom: 15px;
}
.serSect .sectTit {
}
.serSect .sectMain {
  padding-top: 16px;
}
.serSect .sectMain .txtBlock {
}
.serSect .sectMain .txtBlock .txtBox {
  font-size: 110%;
  margin-bottom: 20px;
}
.serSect .sectMain .txtBlock .txtBox .tit {
  color: #00743F;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 4px;
}
.serSect .sectMain .txtBlock .txtBox .txt {
  line-height: 1.4;
}
.serSect .sectMain .photo {
}
/*===================================================================
  typeL
===================================================================*/
.serSect .sectMain.typeL .txtBlock {
  float: left;
  padding-left: 18px;
  width: 430px;
}
.serSect .sectMain.typeL .photo {
  float: right;
  width: 186px;
}
/*===================================================================
  typeR
===================================================================*/
.serSect .sectMain.typeR .txtBlock {
  float: right;
  width: 364px;
}
.serSect .sectMain.typeR .photo {
  float: left;
  width: 270px;
}
